Subject: Re: [Actn] New Version Notification for draft-shin-actn-mvno-multi-domain-00.txt

From: Leeyoung <[email-masked]>
Date: Tue, 1 Jul 2014 14:19:03 +0000

Hi Jongyoon,

Thanks for uploading this use-case. I have a few questions on this use-case:

1. In the introduction text, "Moreover, the widespread deployment of middle boxes (e.g. edge cache, firewall etc.) inside the DC edge and core edge will be achieved due to tightly-coupled interaction with higher layer protocols and transport control protocols (i.e. GMPLS, RSVP, etc.)"

-- Do the higher layer protocols mean "call-control" such as 3GPP? If so, are you trying to say, there should also be a coordination between call control and connectivity control? 

2. In Section 2, you discussed 3. Transport from Mobile Edge DC to Internet Core Network

   "From Mobile Edge DC domain to Internet Core Network, there is also
   core transport network that provides connectivity between edges to
   Internet core for Local traffic breakout (e.g. LIPA and SIPTO)." 

--- Could you elaborate what local traffic breakout (e.g., LIPA and SIPTO) operation typically involve? (Perhaps, this is due to my lack of knowledge in mobile operations, but I think it will also help the readers of this use-case as most of us are transport control folks). 

Regards,
Young

-----Original Message-----
From: ACTN [mailto:[email-masked]] On Behalf Of ???(Shin Jongyoon)
Sent: Tuesday, July 01, 2014 1:51 AM
To: [email-masked]
Subject: [Actn] FW: New Version Notification for draft-shin-actn-mvno-multi-domain-00.txt

Dear All,

We have submitted a new draft- http://datatracker.ietf.org/doc/draft-shin-actn-mvno-multi-domain/
that describes an ACTN Use-case for Mobile Virtual Network Operation for Multiple Domains in a Single Operator Network. We would appreciate your feedback and any comments on it.

Thanks,
Jongyoon Shin

SK telecom

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Tuesday, July 01, 2014 1:31 PM
To: 
Subject: New Version Notification for draft-shin-actn-mvno-multi-domain-00.txt

A new version of I-D, draft-shin-actn-mvno-multi-domain-00.txt
has been successfully submitted by Young Lee and posted to the IETF repository.

Name:		draft-shin-actn-mvno-multi-domain
Revision:	00
Title:		ACTN Use-case for Mobile Virtual Network Operation for Multiple Domains in a Single Operator Network
Document date:	2014-06-30
Group:		Individual Submission
Pages:		9
URL:            http://www.ietf.org/internet-drafts/draft-shin-actn-mvno-multi-domain-00.txt
Status:         https://datatracker.ietf.org/doc/draft-shin-actn-mvno-multi-domain/
Htmlized:       http://tools.ietf.org/html/draft-shin-actn-mvno-multi-domain-00

Abstract:
   This document provides a use-case that addresses the need for
   virtual network operation for mobile operators, which is facilitated
   by the application of network abstraction. These abstractions shall
   create a virtual network operation environment supporting mobile
   operators in viewing, managing and operating multi-domains of many
   dimensions (e.g., radio access, backhaul transport, mobile DC edge,
   mobile DC core, packet/optical transport for DC interconnect, etc.)
   as a single virtualized network.

   This use-case considers the application of these abstractions and
   the need for the associated operational mechanisms within the
   network of a single operator.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

_______________________________________________
ACTN mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/actn